﻿<h1>notice:</h1><br>
<p> This program need internet connection</p>



<h3>english project </h3><br>
<p>this project can solve a grammer issue by <br> prossesing texts!</p>
<p>we use a translation library that get the text and send it to Google</p><br>
<span>the library have two functions. one for send a text to translate and anotherone for get the translation</span><br>
<span>so we get the text then send it to Google and get the translation</span><br>



توجه:
    این برنامه با اتصال اینترنت نیاز دارد!

پروژه ی زبان انگلیسی
این پروژه میتواند یکی از مشکلات ترجمه در گرامر را حل کند!
به وسیله ی پردازش متن..
ما  از یک کتابخانه ی ترجمه استفاده کرده ایم که متن را میگیرد و و آنرا به گوگل میفرستد.
کتابخانه دارای دو تابع است.یکی از آنها برای فرستادن متن برای ترجمه است و دیگری برای گرفتن ترجمه.
پس ما متن را میگیریم و آنرا به گوگل میفرستیم و ترجمه را میگیریم.


